Subject: RE: Displaying pure GB text online

From: [email-masked]
Date: Fri, 8 Feb 91 00:31:00 EST

>HI! I'm a newcomer of this list. Could you tell me what is the CCDOS? And
> where can I get this CCDOS? Thanks in advance.

CC-DOS is a set of memory resident programs to be loaded on top of
MS-DOS. It provides means to enter and display Chinese characters
on personal computers.

There are many different versions of CCDOS, all developed in mainland
China, I believe.

Several netters have asked me how they may obtain a copy of CC-DOS.
I remember there are dealers for it in America but I honestly don't
know their addresses. Since they are not freeware, I can't really send
it to anyone.

yawei